  
#body-wrapper{ min-width:960px;}
  
	
.catItemImageBlock strong, .itemImageBlock strong, .userItemImageBlock strong, .genericItemImageBlock strong, .tagItemImageBlock strong{filter: alpha(opacity = 50);}

.smile a span, a#gantry-totop{filter: alpha(opacity = 0);}
.smile a:hover span, a#gantry-totop:hover{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(opacity=100);}

.custombanner1 h3 {
font: 26px 'Open Sans', sans-serif !important;
}